ssake 3.8-2 source package in Ubuntu

Changelog

ssake (3.8-2) unstable; urgency=low


  [ A. Costa ]
  * Corrected a typo in debian/ssake.1 (Closes: #650469). 

  [ Charles Plessy ]
  * Depend on libperl4-corelibs-perl | perl (<< 5.12.3-7).
    Closes: #659428.

 -- Charles Plessy <email address hidden>  Sat, 11 Feb 2012 22:13:43 +0900

Upload details

Uploaded by:
Debian Med on 2012-02-11
Uploaded to:
Sid
Original maintainer:
Debian Med
Architectures:
all
Section:
science
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-03-05 universe science

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ssake_3.8-2.dsc 2.0 KiB 44e4e9252680386cb3cb022c9f6521288bbc7cf08becd22f6dc59bc32fa3c02a
ssake_3.8.orig.tar.gz 2.2 MiB 9bc2ef83f17434ac13b71bb9d2fb4a4c73964382ca972427c0479b52ff38cd2e
ssake_3.8-2.debian.tar.gz 5.5 KiB 5699c509022104a96ee2a53d0c882187cb12ac2a67cfb699a3a21e4b76eedbfe

Available diffs

No changes file available.

Binary packages built by this source

ssake: No summary available for ssake in ubuntu saucy.

No description available for ssake in ubuntu saucy.

ssake-examples: No summary available for ssake-examples in ubuntu saucy.

No description available for ssake-examples in ubuntu saucy.